
:root {
--link-color: #909090;
--link-color-hover: #000;
--font-family: 'Anonymous Pro';
--line-height: 1.2;
--h1-font-family: 'Anonymous Pro';
--h1-font-weight: 600;
--h1-letter-spacing: 10px;
--h2-letter-spacing: 10px;
--h3-font-family: 'Anonymous Pro';
--h3-letter-spacing: 10px;
--h4-font-family: 'Anonymous Pro';
--h4-font-weight: 600;
--h4-letter-spacing: 10px;
--h5-font-family: 'Anonymous Pro';
--h5-letter-spacing: 10px;
--h6-font-family: 'Anonymous Pro';
--h6-letter-spacing: 10px;
--p-line-height: 1.7;
--p-letter-spacing: 2px;
--label-font-size: 13px;
--label-color: #000;
--label-margin-bottom: 15px;
--form-margin-bottom: 15px;
--asterisk-color: rgba(0, 0, 0, 0.96);
--form-color: #000;
--form-background-color: rgba(255, 255, 255, 0);
--form-border-width: 0px 0px 4px 0px;
--form-border-color: #fce44d;
--form-border-radius: 0px 0px 0px 0px;
--form-height: 40px;
--form-font-size: 13px;
--form-padding: 0px 10px 0px 10px;
--gutter-compensation: -40px;
--gutter-vertical: 1.85vh;
--module-gutter-vertical: 1.43737vh;
--mobile-row-distance: 20px;
--mobile-column-distance: 10px;
--mobile-element-distance: 10px;
--max-grid-ratio: 1.25;
--language-switcher-border-color: #d4d4c9;
--language-switcher-background-color: #fff;
--region-switcher-border-color: #d4d4c9;
--region-switcher-background-color: #fff;
--region-switcher-popup-background-color: #fff;
}
.btn {
--button-background-color-disabled: #e2e2e2;
--button-min-width: 60px;
--button-height: 36px;
--button-font-size: 17px;
--button-padding: 0px 0px 0px 0px;
--button-border-width: 0px 0px 4px 0px;
--button-color: rgb(212, 208, 208);
--button-font-weight: 600;
--button-letter-spacing: 10px;
--button-background-color: rgba(37, 77, 173, 0);
--button-border-color: rgb(166, 66, 27);
--button-border-radius: 0px 0px 0px 0px;
--button-font-family: 'Open Sans';
}
.btn:hover {
--button-color: rgba(18, 208, 147, 0.97);
--button-background-color: rgba(37, 77, 173, 0);
--button-border-color: #227886;
}
.btn.buttons1513247406681 {
--button-font-family: 'Candal';
--button-font-size: 16px;
--button-font-weight: 600;
--button-letter-spacing: 2px;
--button-border-radius: 45px 45px 45px 45px;
--button-border-width: 4px 4px 4px 4px;
--button-border-style: solid;
--button-height: 50px;
--button-min-width: 150px;
--button-padding: 0px 25px 0px 25px;
--button-background-color: rgb(169, 197, 210);
--button-border-color: rgb(68, 102, 119);
--button-color: rgb(38, 37, 35);
--button-line-height: 42px;
--button-background-color-disabled: #e2e2e2;
--button-color-disabled: #fff;
}
.btn.buttons1513247406681:hover {
--button-background-color: rgb(37, 173, 167);
--button-border-color: rgba(140, 153, 185, 0.04);
--button-color: rgb(26, 24, 24);
}
.btn.buttons1514357461290 {
--button-font-family: 'Candal';
--button-font-size: 12px;
--button-font-weight: 600;
--button-letter-spacing: 2px;
--button-border-radius: 45px 45px 45px 45px;
--button-border-width: 4px 4px 4px 4px;
--button-border-style: solid;
--button-height: 50px;
--button-min-width: 150px;
--button-padding: 0px 25px 0px 25px;
--button-background-color: rgba(255, 255, 255, 0);
--button-border-color: #254dad;
--button-color: #254dad;
--button-line-height: 42px;
--button-background-color-disabled: #e2e2e2;
--button-color-disabled: #fff;
}
.btn.buttons1514357461290:hover {
--button-background-color: #254dad;
--button-border-color: rgba(37, 77, 173, 0);
--button-color: #fff;
}
.btn.buttons1514357642619 {
--button-font-family: 'Candal';
--button-font-size: 12px;
--button-font-weight: 600;
--button-letter-spacing: 2px;
--button-border-radius: 45px 45px 45px 45px;
--button-border-width: 4px 4px 4px 4px;
--button-border-style: solid;
--button-height: 50px;
--button-min-width: 150px;
--button-padding: 0px 25px 0px 25px;
--button-background-color: #254dad;
--button-border-color: rgba(255, 255, 255, 0);
--button-color: #fff;
--button-line-height: 42px;
--button-background-color-disabled: #e2e2e2;
--button-color-disabled: #fff;
}
.btn.buttons1514357642619:hover {
--button-background-color: rgba(37, 77, 173, 0);
--button-border-color: #254dad;
--button-color: #254dad;
}
.btn.buttons1527685344753 {
--button-font-family: 'Anonymous Pro';
--button-font-size: 12px;
--button-font-weight: 600;
--button-letter-spacing: 10px;
--button-border-radius: 0px 0px 0px 0px;
--button-border-width: 0px 0px 4px 0px;
--button-border-style: solid;
--button-height: 36px;
--button-min-width: 60px;
--button-padding: 0px 0px 0px 0px;
--button-background-color: rgba(37, 77, 173, 0);
--button-border-color: #ffe500;
--button-color: #000;
--button-line-height: 32px;
--button-background-color-disabled: #e2e2e2;
--button-color-disabled: #fff;
}
.btn.buttons1527685344753:hover {
--button-background-color: rgba(37, 77, 173, 0);
--button-border-color: #000;
--button-color: #25ad74;
}
.btn.buttons1527757789243 {
--button-font-family: 'Anonymous Pro';
--button-font-size: 12px;
--button-font-weight: 600;
--button-letter-spacing: 10px;
--button-border-radius: 0px 0px 0px 0px;
--button-border-width: 0px 0px 4px 0px;
--button-border-style: solid;
--button-height: 36px;
--button-min-width: 60px;
--button-padding: 0px 0px 0px 0px;
--button-background-color: rgba(37, 77, 173, 0);
--button-border-color: #fff;
--button-color: #fff;
--button-line-height: 32px;
--button-background-color-disabled: #e2e2e2;
--button-color-disabled: #fff;
}
.btn.buttons1527757789243:hover {
--button-background-color: rgba(37, 77, 173, 0);
--button-border-color: #ffe500;
--button-color: #25ad74;
}
.btn.buttons1528098493835 {
--button-font-family: 'Anonymous Pro';
--button-font-size: 12px;
--button-font-weight: 600;
--button-letter-spacing: 10px;
--button-border-radius: 0px 0px 0px 0px;
--button-border-width: 0px 0px 4px 0px;
--button-border-style: solid;
--button-height: 36px;
--button-min-width: 60px;
--button-padding: 0px 0px 0px 0px;
--button-background-color: rgba(37, 77, 173, 0);
--button-border-color: #ffe500;
--button-color: #ffe500;
--button-line-height: 32px;
--button-background-color-disabled: #e2e2e2;
--button-color-disabled: #fff;
}
.btn.buttons1528098493835:hover {
--button-background-color: rgba(37, 77, 173, 0);
--button-border-color: #ffe500;
--button-color: #25ad74;
}
